LayoutPolicy=P1
LayoutPolicyVersion=0.0.0.1
UPDATES_com.ibm.rational.llc.ext.rtc.buildsystem~8.5.0.RCCEO85-I20120530_0147=com.ibm.rational.llc.ext.rtc.buildsystem~8.0.0.20100810_1824~8.0.0
RequireContext=EnclosingVolumeRepository:path=..
